[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Video Source
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=xv
X-Kdetv-Plugin-Factory=xv
X-Kdetv-Plugin-Version=1
Name=XVideo Plugin
Name[bg]=Приставка за XVideo
Name[br]=Lugent XVideo
Name[cs]=XVideo modul
Name[da]=XVideo-plugin
Name[el]=Πρόσθετο XVideo
Name[es]=Plugin XVideo
Name[et]=XVideo plugin
Name[fr]=Module Externe XVideo
Name[ga]=Breiseán XVideo
Name[gl]=Plugin de XVideo
Name[he]=תוסף XVideo
Name[it]=Plugin XVideo
Name[ja]=XVideo プラグイン
Name[ka]=XVideo მოდული
Name[mk]=Приклучок за XVideo
Name[nb]=Programtillegg for XVideo
Name[nl]=XVideo-plugin
Name[pa]=XVideo ਪਲੱਗਿੰਨ
Name[pt]='Plugin' de XVideo
Name[pt_BR]=Plugin XVideo
Name[ru]=Модуль XVideo
Name[sr]=Прикључак за XVideo
Name[sr@Latn]=Priključak za XVideo
Name[sv]=Insticksprogram för Xvideo
Name[ta]=Xவிடியோ சொருகி
Name[tr]=XVideo Eklentisi
Name[uk]=Втулок XVideo
Name[xh]=XVideo Iplagi efakiweyo
Name[xx]=xxXVideo Pluginxx
Comment=This enables you to view video streams from the XVideo subsystem of an X11 server.  It requires Xv support for your tuner.
Comment[bg]=Това Ви дава възможност да гледате видео от подсистемата на сървър X11 - XVideo. Изисква се поддръжка на Xv от тунера.
Comment[cs]=Zobrazení proudů z XVideo subsystému X11 serveru. Vyžaduje Xv podporu tuneru.
Comment[da]=Dette gør dig i stand til at se videostrømme fra XVideo-undersystemet på en X11-server. Det kræver Xv-understøttelse af din tuner.
Comment[el]=Αυτό σας επιτρέπει να προβάλετε ροές βίντεο από το υποσύστημα XVideo ενός εξυπηρετητή X11.  Απαιτεί υποστήριξη του Xv από την κάρτα τηλεόρασης.
Comment[es]=Le permite ver flujos de vídeo desde el subsistema XVideo de un servidor X11. Requiere soporte Xv en su sintonizadora.
Comment[et]=Võimaldab vaadata videovooge X11 serveri XVideo alamsüsteemilt. See nõuab tüüneris Xv toetust.
Comment[fr]=Cela vous autorise à voir des flux vidéos provenant du sous-système XVideo d'un serveur X11. Il est nécessaire de gérer Xv.
Comment[gl]=Permite-lle ver vídeo do subsistema XVideo do servidor X11. Precisa de soporte Xv no seu sintonizador.
Comment[it]=Ti permette di vedere video direttamente dal sottosistema XVideo di un server X11. Richiede il supporto Xv per il tuo tuner.
Comment[ka]=ეს საშუალებას გაძლევთ ვიდეო ნაკადები X11 server-ის XVideo ქვესისტემით იხილოთ.  იგი მოითხოვს რომ თქვენს ტუნერს ჰქონდეს Xv მხარდაჭერა.
Comment[nb]=Med dette kan du se på video-strømmer fra XVideo-delen av en X11-tjener. Det krever Xv-støtte i mottakeren.
Comment[nl]=Hiermee kunt u videostreams bekijken van het XVideo-subsysteem van een X11-server. Uw tuner heeft hiervoor Xv-ondersteuning nodig.
Comment[pt]=Permite-lhe ver vídeo do subsistema XVideo do servidor X11.  Necessita de suporte Xv no seu sintonizador.
Comment[pt_BR]=Isto habilita você a ver fluxos de vídeos do  subsistema XVideo de um servidor X11. Isto requer suporte Xv para seu sintonizador. 
Comment[sr]=Ово вам омогућава да гледате видео токове из подсистема XVideo X11 сервера.  Захтева Xv подршку за ваш тјунер.
Comment[sr@Latn]=Ovo vam omogućava da gledate video tokove iz podsistema XVideo X11 servera.  Zahteva Xv podršku za vaš tjuner.
Comment[sv]=Det här gör det möjligt att titta på videoströmmar från Xvideo-delsystemet i en X11-server. Det kräver Xv-stöd för mottagaren.
Comment[ta]=X11 சேகனின் Xவிடியோ துணை அமைப்பில் இருந்து விடியோ படங்களை பார்க்க இது வகை செய்கிறது. உங்கள் சுருதி கூட்டலுக்கு Xv ஆதரவு தேவை.
Comment[uk]=Дає змогу дивитися відео-потоки підсистеми XVideo з сервера X11.  Потребує підтримки Xv для вашого тюнера.
Comment[xx]=xxThis enables you to view video streams from the XVideo subsystem of an X11 server.  It requires Xv support for your tuner.xx
X-Kdetv-Plugin-Author=George Staikos
X-Kdetv-Default-Enabled=true
X-Kdetv-Configurable=false
